@charset "UTF-8";

@import url('/Web-home/_UI/css/guide/responsive.css');
@import url('/sites/style_guide/style/css/bbs_common.css');

.wrap_list{display:flex;margin-top:30px; flex-flow:row wrap;}
.wrap_list div{position:relative;width:23%;margin:1%;border:1px solid #DDD;}
.wrap_list div a{display:block;text-align:center;padding:15px 15px 55px 15px;}
.wrap_list div .status{display:block;position:absolute;top:-1px;left:-1px;background:rgba(0,101,179,0.7);border:1px solid #0065b3;font-size:14px;padding:3px 15px;color:#FFF;}
.wrap_list div .title{display:block;background:#EEE;width:100%;position:absolute;bottom:0;left:0;text-align:center;padding:8px;border-top:1px solid #DDD;font-weight:400;}

.txt_blue{color:#0065b3;font-weight:400;}

.board-button-2 button{line-height:1;background:#DDD;margin:0 5px;font-size:15px;padding:5px 10px;border-radius:2px;font-weight:400;}
.board-button-2 a{line-height:1;background:#DDD;margin:0 5px;font-size:15px;padding:5px 10px;border-radius:2px;font-weight:400;}


.wrap_inner{display:flex;align-items:center;border-bottom:1px solid #EEE;padding:10px 0;font-size:16px;}
.wrap_inner label{width:350px;font-weight:500;}
.wrap_inner > div{max-width:calc(100% - 350px);}
.wrap_inner input[type=text]{}
.wrap_inner input[type=text],
.wrap_inner select{height:35px;font-size:16px;padding:5px;background:#EEE;margin:2px 0;}

.wrap_agree{background:#EEE;padding:30px;border:1px solid #DDD;}
.wrap_agree input{margin-right:10px;width:20px;height:20px;}
.wrap_agree div input{vertical-align:-3px;}

.must{background:white;}

.selectDate{}
.selectDate input{height:60px;font-size:25px;font-weight:600;color:#0065b3;cursor:pointer;border:0;border-bottom:2px solid #0065b3;width:230px;padding:0 0 10px 70px;background:url(/sites/style_guide/images/common/iC_16.png) no-repeat left center}

@media screen and (max-width:1024px) {
	.board-search input[type=submit] {top: 0;}
	.wrap_list div{width:32.3%;}
	.wrap_inner{display:block;}
	.wrap_inner label,
	.wrap_inner > div{width:100%;max-width:100%;display:block;}
	.wrap_inner input[type=text],
	.wrap_inner select{width:100%;}
	.wrap_inner label{margin-bottom:10px;}
}
@media screen and (max-width:768px) {
	.wrap_list{flex-wrap:wrap;}
	.wrap_list div{width:100%;margin:0 0 20px 0;}
	.wrap_agree{padding:15px 10px;}
	.wrap_agree p{font-size:16px;}
}


.table_form{border-top:2px solid #162b58;border-bottom:1px solid #162b58;}
.table_form table{width:100%;}
.table_form caption{text-indent:-9999px;height:0;position:absolute;left:9999px;top:9999px;}
.table_form th{background:#f5f5f5;border-bottom:1px solid #FFF;border-left:1px solid #FFF;font-weight:400;}
.table_form td{background:#FFF;text-align:left;border-bottom:1px solid #eaeaea;}
.table_form th,
.table_form td{padding:15px;line-height:1.3;text-align:left;}
.table_form th:first-child,
.table_form td:first-child{border-left:0;}
.table_form select,
.table_form input[type=text],
.table_form input[type=password],
.table_form input[type=button]{height:36px;padding:0 10px;border-color:#DDD;font-size:16px;}
.table_form input[type=button]{background:#888;color:#FFF;cursor:pointer;}
.table_form .wrap_1,
.table_form .wrap_2,
.table_form .wrap_8{margin-top:5px;}
.table_form span{padding:0 5px;}
.table_form select,
.table_form input[type=text]{}
.table_form input[type=radio]{display:inline-block;vertical-align:2px;}
.table_form input[type=checkbox]{display:inline-block;vertical-align:0;}
.table_form .wS{width:150px;}
.table_form .wL{width:49%;}
.table_form .colw{width:300px;}
.table_form .wrap_4{display:flex;}
.table_form .wrap_6{display:flex;}
.table_form .wrap_7 li{padding:5px 0;}
.table_form .wrap_7 li i{display:inline-block;width:230px;}
.table_form .wrap_6 li{display:flex;}
.table_form .wrap_5{margin:5px 0;}
.table_form .wrap_5 span{display:inline-block;width:100px;}
.table_form .wrap_8 select{margin:3px 0;}
.table_form_title{font-weight:700;padding:20px 0 10px 0;font-size:20px;}
@media only screen and (max-width:1024px){
	.table_form .wrap_6{display:block;}
	.table_form .wrap_6 li{padding:2px 0;}
	.table_form .wrap_7 li i{display:block;width:100%;margin-bottom:5px;}
}
@media only screen and (max-width:768px){
	.table_form .colw{width:100%;}
	.table_form tr{display:flex;align-items:center;flex-direction:column;}
	.table_form th,
	.table_form td{width:100% !important;border:0;}
	.table_form td{padding:10px 0;}
	.table_form select,
	.table_form input[type=text],
	.table_form input[type=password]{width:99.5%;}
	.table_form .wrap_2 input[type=text]{margin-top:5px;}
	.table_form .wrap_3{position:relative;}
	.table_form .wrap_3 input[type=button]{position:absolute;left:150px;top:0;}
	.table_form .wS{width:150px !important;}
	.table_form .wrap_5 span{display:block;width:100%;margin-bottom:5px;}
	.table_form .wrap_9 input[type=text]{width:calc(100% - 30px);}
}
@media only screen and (max-width:420px){
	.table_form .wrap_3 input[type=button]{left:auto;right:0;}
	.table_form .wS{width:100% !important;}
	.table_form .wrap_4{display:block;}
	.table_form .wrap_4 li{padding:2px 0;}
}
@media only screen and (max-width: 1024px){
.table_m table {min-width: 300% !important;}
}
